{
  "name": "@thorbens/anime-model",
  "version": "1.4.1",
  "description": "Provides the model for anime related services.",
  "main": "dist/index.js",
  "types": "dist/index.d.js",
  "scripts": {
    "build": "tsc",
    "lint": "tslint 'src/**/*.ts'",
    "build:clean": "npm run clean && npm run build",
    "clean": "rimraf dist"
  },
  "author": "Thorben Schiller <schillerthorben@gmail.com>",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/thorbens/anime/anime-model.git"
  },
  "keywords": [
    "anime",
    "model",
    "typescript",
    "meta"
  ],
  "devDependencies": {
    "rimraf": "^2.6.3",
    "tslint": "^5.17.0",
    "typescript": "^3.5.1"
  }
}
